Subject: RE: Can't run Mingw gcc from Cygwin
From: "Moore, Paul" <[email-masked]>
To: "'Mader, Alexander'" <[email-masked]>, Cliff Hones <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 5 Jul 2001 12:43:34 +0100

From: Mader, Alexander [mailto:[email-masked]]
> I faced similar problems with -mno-cygwin. So I installed the
> mingw stuff and changed the PATH in ~/.bashrc to 
> /cygdrive/where_mingw_is:$PATH and everything worked fine.
> If I have to compile with pure cygwin I comment out this line.

That's what I did, but it doesn't work...

Administrator@UKDCW5163 ~
$ export PATH=/cygdrive/c/applications/mingw/bin:$PATH

Administrator@UKDCW5163 ~
$ gcc -v
Using builtin specs.
gcc version 2.95.3-4 (mingw special)

Administrator@UKDCW5163 ~/gnu/id-utils-3.2d
$ gcc -o x.exe x.c
gcc.exe: installation problem, cannot exec `cpp0': No such file or directory

I'll reinstall Cygwin, just to be sure it isn't something silly...
[pause, punctuated by the sound of disks thrashing...]
Nope, it's still a problem.

Paul.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/